StartupEvents.registry('item', event => {
    event.create('diamond_key')
        .displayName('Mysterious Key (Finished)')
})
StartupEvents.registry('item', event => {
    event.create('diamond_key_unfin')
        .displayName('Mysterious Key (Unfinished)')
})